/********************** VSIT ***************************/
body {	
	color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color: #999999;
}
* {margin: 0px;padding: 0px;}
.clear{clear:both;}
#container {
	margin: 0px auto;
	text-align: left;
	width: 780px;
}
/********************** Header ***************************/
#logo{
	background-color: #f9ed25;
	height: 100px;
	width: 774px;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #181818;
}

#logo_phone{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 38px;
	font-weight: bolder;
	color: #00aeef;
	margin: 0px 0px 0px 0px;
	padding: 25px 0px 0px 220px;
	text-decoration: none;
}

logo_phone a:hover, a:active { 
	color: #181818;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

#logo_img{
	position:absolute;
	margin: 0px 0px 0px 210px;
}


#nav-area{
	margin: 0px 0px 0px 20px;
	background-image:url(./images/nav-area.png);
	background-repeat: no-repeat;
	display:block;
	width:190px;
	height:300px;
	position:absolute;
}

.nav-area-narrow{
	height:220px;
}

#header {
	margin: 0px 0px 0px 0px;
	width: 774px;
	height:300px;
	background-image: url(./images/header.png);
	background-repeat: no-repeat;
	position:relative;	
}
.header-narrow{
	height:220px;
}

#header ul{
	margin: 10px 0px 25px 30px;
	padding:0px;
	display:block;
	color:#c5b16b;
	width:auto;
	width: 130px;
	position:absolute;
}
#header li{	
	width: 130px;
	text-align:left;
	padding: 0px 0px 1px 10px;
	list-style-type: none;
}

.lastchild{
	border-right: 0px none #4d4b4a !important;
}
#header ul a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #f9ed25;
	text-decoration: none;
	padding: 0px 7px 0px 7px;
}
#header ul a:hover{
	color:#00aeef;
}

.link,#last {
	font-size: 17px;
	font-weight:900;
	text-decoration: none;
	padding:0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	text-transform: uppercase;
	width: 140px;
	display:block;
	color: #7a6b3e;
	font-weight: bold;
	position:relative;
	text-align:center;
}
.link:hover, #last:hover{
	color:#4c5b38;
}
.link {
	border-bottom: 1px solid #f9ed25;
}
#last {border-bottom: 0px none #BFBF99;}

#nav-top{
	background-image:url(images/nav-edge.png);
	background-repeat: no-repeat;
	display:block;
	width:146px;
	height:20px;
}
#nav-bottom{
	background-image:url(images/nav-edge.png);
	display:block;
	width:146px;
	height:19px;
	background-repeat: no-repeat;
	background-position: left bottom;
}
p a:link { 
	color: #7a6b3e;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
	
p a:visited { 
	color: #7a6b3e;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;	
}
	
p a:hover, a:active { 
	color: #7a6b3e;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}
#container {
	margin: 30px auto;
	text-align: left;
	width: 785px;
	display:block;
	position:relative;
}


/********************** Content ***************************/

#content {
	background-color: #ffffff;
	width:774px;
	display:block;
	
}
#content h1{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bolder;
	color: #181818;
	text-align: left;
	margin: 0px 20px 6px 230px;
	padding: 10px 0px 10px 0px;
	border-bottom: 1px solid #999999;
}
#content h1 a{
	font-weight: bolder;
	color: #181818;
	text-align: left;
	text-decoration: none;
}
#content h1 a:hover,a:active {
	font-size: 18px;
	color:#00aeef;
}

/********************** Content - main-part ***************************/
#main-part {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	width:517px;
	margin: 0px 0px 0px 5px;
	padding: 0px 0px 0px 0px;
	float:left;
	display:inline;
	text-align: left; 
}
.text{
	float:left;
	width:517px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #181818;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#main-part h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #181818;
	margin: 6px 0px 0px 0px;
	padding: 6px 0px 6px 0px;
}
#main-part h2 a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	color: #181818;
	margin: 0px 0px 6px 0px;
}
#main-part h3{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #181818;
	margin: 20px 0px 20px 0px;
}
#main-part p, ul{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #181818;
	margin: 0px 0px 0px 0px;
	padding: 3px 0px 6px 0px;
}

#main-part li {
	margin: 10px 50px 10px 50px;
}

#main-part a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bolder;color: #505050;
	margin: 0px 0px 0px 5px;
}
#main-part a:hover{
	color:#181818;
}
.border{
	float:bottom;
}
.border img{
	display:inline;
	padding: 20px 20px 10px 20px;
}


/********************** Content - side-part ***************************/
#side-part {
	width:190px;
	height:270px;
	background-color:#f9ed25;
	margin: -7px 15px 10px 20px;
	padding: 12px 0px 6px 0px;
	float:left;
	display:inline;
	text-align: center;
}
#side-part h2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #00aeef;
	text-decoration: none;
	text-transform: uppercase;
	width:210px;
	text-align:center;
	padding: 3px 0px 3px 0px;
}
#side-part p{
	padding: 10px 9px 0px 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00aeef;
	font-weight: bold;
}
#side-part a{
	padding: 10px 9px 0px 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #505050;
	display:block;
}
#side-part a:hover{
	color:#00aeef;
}
#side-part span a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #e8e8e8;
	text-decoration: none;
	text-transform: uppercase;
	background-color:#BFBF99;
	width:138px;
	text-align:left;
	padding: 3px 0px 3px 5px;
	margin: 15px 6px 0px 6px;
}

/********************** footer ***************************/
#footer, #footer a {
	background-color: #f9ed25;
	width: 774px;
	height:65px;
	text-align:center;
	padding: 10px 0px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: regular;
	color: #00aeef;
}

#footer a{
	font-weight: regular;
	padding: 0px 0px 0px 0px;
	color:#505050;
}

#footer a:hover{
	color:#00aeef;
}